 /* belangrijk_nieuws.css
 *
 * Declaraties gemaakt voor de website van de Belastintgdienst t.o.v. de Rijksbrede huisstijl
 *
 * @date					2011-02-25
 * @lastmodified	2011-02-25 10:51
 * @author		B/CKC 
 * @link			http://www.belastingdienst.nl
 * @cssdoc		version 1.0
 */

#divExtraNieuws_prive { display: none; }
#divExtraNieuws_zakelijk { display: none; }
#divExtraNieuws_intermediairs{ display: none; }
#divExtraNieuws_douane { display: none; }
#divExtraNieuws_toeslagen { display: none; }

#divExtraNieuws_prive object , #divExtraNieuws_prive iframe{ height: 100px; }
#divExtraNieuws_zakelijk object , #divExtraNieuws_zakelijk iframe{ height: 100px; }
#divExtraNieuws_intermediairs object , #divExtraNieuws_intermediairs iframe{ height: 100px; }
#divExtraNieuws_douane object , #divExtraNieuws_douane iframe{ height: 100px; }
#divExtraNieuws_toeslagen object, #divExtraNieuws_toeslagen iframe { height: 100px; }

#objExtraNieuws , #iFrameExtraNieuws{ width: 200px; overflow: hidden; border: 0px solid #ffffff; }

